* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.li-464_wjof:after { display: table; content: ''; clear: both; }

.zai_696-c { clear: both; }

.uhhg_52__c { width: 1000px; margin: 0 auto; }


.cs_574__htxgd
{
	display: block;
}

.cs_574__htxgd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.uhhg_52__c
{
	margin-top: 70px;
}

.pzqh-578_zpte 
{
	display: table;
	position: relative;
}



.afgjc-236_pegd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.afgjc-236_pegd > a
{
	display: block;
	float: left;
}

.afgjc-236_pegd > a.xij-99_cjq
{
	margin-right: 10px;
}

.afgjc-236_pegd > a.a_220-gc
{
	margin-right: 10px;
}


.afgjc-236_pegd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.afgjc-236_pegd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.afgjc-236_pegd > a.xij-99_cjq > div > span
{
	background-image: url(../images/FB.png);
}

.afgjc-236_pegd > a.a_220-gc > div > span
{
	background-image: url(../images/X.png);
}

.afgjc-236_pegd > span.hnic_78__ol
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wbqio_803-b 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.k_843__iabdd { background-color: #171717; }

.k_843__iabdd .ynh-559_vl 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.k_843__iabdd .eeje_179__j { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.k_843__iabdd .eeje_179__j > .l-388_fcd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.eeje_179__j .eya-791_cnhu
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.glcx_517__bifpc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.glcx_517__bifpc > .z_325__ls 
{
	float: right;
}


.glcx_517__bifpc > .z_325__ls > .w_500-hur
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.glcx_517__bifpc > .z_325__ls > .w_500-hur.active > .uzs-373_wazk
{
	visibility: visible;
}

.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li
{
	display: block;
}

.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li > a > .zvj_18-ebdo
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li > a > .zvj_18-ebdo > .l-774_be
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li > a:hover > .zvj_18-ebdo > .l-774_be
{
	 
}

.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li > a > .zvj_18-ebdo > .l-774_be > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li > a > .btigd-178_ajjig
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li > a:hover > .btigd-178_ajjig
{
	text-decoration: underline;
}




.z_325__ls > .w_500-hur > .g-389_abau
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.z_325__ls > .w_500-hur.active > .g-389_abau
{
	background: #f5f5f5;
}


.z_325__ls > .w_500-hur > .g-389_abau > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.glcx_517__bifpc .nac_337__qb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.glcx_517__bifpc .nac_337__qb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.glcx_517__bifpc .w_500-hur.active .nac_337__qb > span
{
	color: #171717;
}



.glcx_517__bifpc .lwly-608_qezx
{
	height: 24px;
	width: 34px;
}

.glcx_517__bifpc .lwly-608_qezx > .apjbg-285_n
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.glcx_517__bifpc .w_500-hur.active .lwly-608_qezx > .apjbg-285_n
{
	border:1px solid #171717;
}

.glcx_517__bifpc .lwly-608_qezx > .apjbg-285_n > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.arjba-0_vby 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.arjba-0_vby > .ldvtq_671__la
{
	display: table;
	margin-top: 70px;
}



.arjba-0_vby > .ldvtq_671__la > *
{
	display: table-cell;
	vertical-align: middle;
}

.arjba-0_vby > .ldvtq_671__la > .iyaag_987-neray
{
	width: 440px;
	max-width: 440px;
}

.arjba-0_vby > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.arjba-0_vby > h1 .eguim_57-d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.arjba-0_vby > .y_788__i
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.iyaag_987-neray > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.iyaag_987-neray > .mpt-39_je
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.mpt-39_je.zkyc_719__z
{
	margin-right: 100px;
}


.mpt-39_je > h3.ju_4__h
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.mpt-39_je.zkyc_719__z > h3.ju_4__h
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.iyaag_987-neray > .mpt-39_je .x-537_q
{
	
}


.mpt-39_je .ton_985-i
{
	display: none;
}


.mpt-39_je .x-537_q.xze-199_gpwaj
{
	margin-top: 20px;
}

.mpt-39_je .x-537_q .b_735-sex {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.mpt-39_je.zkyc_719__z .x-537_q .b_735-sex
{
	font-size: 16px;
	font-weight: normal;
}



.mpt-39_je .x-537_q > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mpt-39_je.zkyc_719__z .x-537_q > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.mpt-39_je .x-537_q .xv_913-flk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.mpt-39_je.zkyc_719__z .x-537_q .xv_913-flk
{
	max-width: 384px;
	font-size:16px;
}

.mpt-39_je .w_50-cg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.mpt-39_je.zkyc_719__z .w_50-cg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.qcfiv_791__jqoxc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.qcfiv_791__jqoxc > .w_142-papg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.qcfiv_791__jqoxc > .w_142-papg.euhe_307__nafff
{
	right: -10px;
	top:-10px;
}

.qcfiv_791__jqoxc > .w_142-papg.g_872-dvc
{
	top:0px;
	right: -20px;
}

.qcfiv_791__jqoxc > .w_142-papg > .j-6_lxch
{
	display: table-cell;
	vertical-align: middle;
}


.qcfiv_791__jqoxc > .w_142-papg .tj_223-gmc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.qcfiv_791__jqoxc > .w_142-papg .fuxj_398-zcsh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.tea_8-h > .qcfiv_791__jqoxc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.arjba-0_vby > .ldvtq_671__la > .lehg-665_p
{
	width: 280px;
}


.lehg-665_p > .hn_532-coe
{
    font-size: 16px;
    line-height: 180%;
}


.lehg-665_p > .hn_532-coe > b, .lehg-665_p > .hn_532-coe > h2, .lehg-665_p > .hn_532-coe > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.lehg-665_p > .hn_532-coe > ol
{
	padding-left: 20px;
}


main
{
	
}


.fpo_975__adtui
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ami-696_qihjb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ami-696_qihjb > li
{
	display: inline-block;
}

.ami-696_qihjb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.ami-696_qihjb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ami-696_qihjb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ami-696_qihjb > li.active > a
{
	color: #545454;
}




.phx-51_ai 
{ 
	margin-bottom: 50px; 

}



.phx-51_ai > .y-143_by
{
	 padding: 30px;
	overflow: hidden;
}


.phx-51_ai > .y-143_by:after { display: table; content: ''; clear: both; }




.phx-51_ai h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.phx-51_ai h1 .eguim_57-d
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.phx-51_ai h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.phx-51_ai h2:first-child
{
	padding-top: 0px;
}

.phx-51_ai .y-143_by > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.phx-51_ai .y-143_by > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.phx-51_ai h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.phx-51_ai h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.phx-51_ai h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.phx-51_ai h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.y-143_by ul { margin-top: 12px; }


.y-143_by ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.y-143_by ul.clear > li, .y-143_by ol.clear > li 
{
	clear: both;
}

.y-143_by ul.clear > li:after, .y-143_by ol.clear > li:after { display: block; content: ''; clear: both; }


.y-143_by ul.rlnoe_703-mpou
{
	margin-top: 0px !important;
}

.y-143_by ul.rlnoe_703-mpou > li 
{
	margin-left: 0px !important;
}

.y-143_by ol { margin-left: 20px; margin-top: 12px; }

.y-143_by ol > li { padding-left: 6px;  margin-bottom: 12px;}


.y-143_by ul.list-recomend
{
	
}

.y-143_by ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.y-143_by ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.y-143_by ul.list-recomend > li .dscr_img .date, .y-143_by ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.y-143_by ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.y-143_by .rqith_323-qymta > .bjpc_334__xzg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.y-143_by .rqith_323-qymta > .phlx_487__m
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.phx-51_ai > .y-143_by.fpo_975__adtui.fi-888_k 
{
	margin-bottom: 50px;
}


.phx-51_ai > .y-143_by.fpo_975__adtui.fi-888_k h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.fi-888_k table.op-932_rxedn th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fi-888_k table.op-932_rxedn tfoot td b
{
	text-align: center;
}


.fi-888_k table.op-932_rxedn td
{
	width: 50%;
}


.phx-51_ai table { border-collapse: separate; border-spacing: 3px; }

.phx-51_ai td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.phx-51_ai th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.op-932_rxedn
{
	width: 100%;
}

table.op-932_rxedn td
{
	padding: 0;
}

table.op-932_rxedn a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.op-932_rxedn a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.z-832_l
{
	width: 100%;
}


table.z-832_l th
{
	text-align: left;
	font-weight: bold;
}

table.z-832_l th.dt_436__adj
{
	max-width: 200px;
}
table.z-832_l th.dfedc_282__e
{
	max-width: 100px;
}
table.z-832_l th.bac-465_i
{
	
}

table.z-832_l td
{
	padding: 5px 10px;
}

table.z-832_l tr.omjy_361__ine td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.z-832_l tr.omjy_361__ine td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.z-832_l tr.omjy_361__ine td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.z-832_l tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.z-832_l td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a_38-ajrfi.lg_803__r
{ 
	margin-bottom: 50px; 

}


.a_38-ajrfi.lg_803__r h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pfkbm_737__l
{
	padding: 30px;
}


.a_38-ajrfi ul
{
	display: block;
}

.a_38-ajrfi ul.rlnoe_703-mpou > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a_38-ajrfi ul.rlnoe_703-mpou > li:after
{ display: table; content: ''; clear: both; }



.a_38-ajrfi ul.rlnoe_703-mpou > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a_38-ajrfi ul.rlnoe_703-mpou > li:not(:last-child)
{
	padding-top: 30px;
}


.a_38-ajrfi ul.rlnoe_703-mpou > li:last-child, .a_38-ajrfi.ghsmr_370__na .y-143_by ul > li:last-child
{
	margin-bottom: 0px;
}


.a_38-ajrfi ul.rlnoe_703-mpou > li .t-948_z
{
	margin-bottom: 12px;
}

.a_38-ajrfi ul.rlnoe_703-mpou > li .t-948_z > i
{
	font-size: 18px;
	font-style: italic;
}

.a_38-ajrfi ul.rlnoe_703-mpou > li .f_58-m
{
	float: left;
}


.a_38-ajrfi ul.rlnoe_703-mpou > li .f_58-m img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a_38-ajrfi ul.rlnoe_703-mpou > li .pksvg-779_xeb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a_38-ajrfi ul.rlnoe_703-mpou > li .item_rev
{
	display: none;
}

.a_38-ajrfi .fdqi_117-nmde
{
	margin-top: 20px;
	text-align: center;
}



.a_38-ajrfi .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.crwcz-845_tpzbm.lg_803__r
{ 
	margin-bottom: 50px; 

}

.crwcz-845_tpzbm.lg_803__r h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.crwcz-845_tpzbm.lg_803__r ul
{
	display: table;
	width: 100%;
}

.crwcz-845_tpzbm.lg_803__r ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.crwcz-845_tpzbm.ghsmr_370__na .y-143_by ul > li
{
	display: block;
	margin-bottom: 20px;
}


.crwcz-845_tpzbm ul > li:last-child, .crwcz-845_tpzbm.ghsmr_370__na .y-143_by ul > li:last-child
{
	margin-bottom: 0px;
}


.crwcz-845_tpzbm ul > li .nwm_182__tigb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.crwcz-845_tpzbm ul > li .b-437_caq
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.crwcz-845_tpzbm ul > li .b-437_caq > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.crwcz-845_tpzbm ul > li .ddjd_432-t
{
	margin-bottom: 12px;
}

.crwcz-845_tpzbm ul > li .d_267__ua
{
	color: #777777;
}



.crwcz-845_tpzbm .znps_594__f
{
	margin-top: 20px;
	text-align: center;
}




.h_103__iiaeu 
{ 
	margin-bottom: 50px;
}

.h_103__iiaeu .wnao_417__jawh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.h_103__iiaeu .wnao_417__jawh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.h_103__iiaeu .wnao_417__jawh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.h_103__iiaeu .ydpai_459-sfwf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.yovcm-746_vla
{
	display: block;
	line-height: 130%;

}

.yovcm-746_vla > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.yovcm-746_vla > div > dt
{
	display:inline-block;
}

.yovcm-746_vla > div > dd
{
	display:inline;
}

.h_103__iiaeu .hvr_844-zrz
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.h_103__iiaeu h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lv_70__hvk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lv_70__hvk > .ajcbx_57__rugqm
{
	display: table;
	width: 100%;
}


.lv_70__hvk > .ajcbx_57__rugqm > *
{
	display: table-cell;
	vertical-align: top;
}


.lv_70__hvk .qcfiv_791__jqoxc > img
{
	max-width: 400px;
}



.gbfa_599-fm 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xewat_529__xgjbz
{
	display: block;
	margin-right: 40px;
}


.xewat_529__xgjbz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xewat_529__xgjbz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xewat_529__xgjbz li a:hover
{
	text-decoration: underline;
}

.fmdfy_294-ebcag { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fmdfy_294-ebcag .uiuu-514_gvi
{
	display: block;
	text-decoration: none;
}

.fmdfy_294-ebcag .uiuu-514_gvi .eguim_57-d
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fmdfy_294-ebcag h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fmdfy_294-ebcag .nvrgc_567__bfny
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.nvrgc_567__bfny a
{
	color: #FFFFFF;
	text-decoration: none;
}

.nvrgc_567__bfny a:hover
{
	text-decoration: underline;
}



.fmdfy_294-ebcag .ua_612__qsiyd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.fmdfy_294-ebcag .fa-171_rn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hkd-490_nkypi
{
	padding: 30px;
    overflow: hidden;
}


.hkd-490_nkypi > .td_612__wf
{
	float: right;
	width: 50%;
}

.hkd-490_nkypi > .td_612__wf > .tbdki_107__cdaf
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hkd-490_nkypi > .td_612__wf > .tbdki_107__cdaf > .yovcm-746_vla
{
	margin-top: 20px;
}

.hkd-490_nkypi > .oggdf_367-iihvr
{
	float: left;
	width: 50%;
}

.hkd-490_nkypi > .oggdf_367-iihvr form
{
	display: block;
	width: 100%;
}

.hkd-490_nkypi > .oggdf_367-iihvr .pqc-483_ftdpi
{
	margin-top: 20px;
}

.hkd-490_nkypi > .oggdf_367-iihvr .lw-906_nbgxx
{
	display: none;
}


.hkd-490_nkypi > .oggdf_367-iihvr .pqc-483_ftdpi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hkd-490_nkypi > .oggdf_367-iihvr .pqc-483_ftdpi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hkd-490_nkypi > .oggdf_367-iihvr .pqc-483_ftdpi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hkd-490_nkypi > .oggdf_367-iihvr .pqc-483_ftdpi .od-704_w {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hkd-490_nkypi > .oggdf_367-iihvr .ljg-215_px
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.uhhg_52__c { width: 100%; }
	
.k_843__iabdd { text-align: center; }
	
	
	
	
.k_843__iabdd .eeje_179__j
	{
		
		
	}

	
	

	
	
	
	.afgjc-236_pegd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.afgjc-236_pegd > a
{
	
}

	
.afgjc-236_pegd > a.a_220-gc
{
	margin-right: 0px;
}
	
.afgjc-236_pegd > a > div
{
    width: 24px;
	height: 24px;
}

.afgjc-236_pegd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.afgjc-236_pegd > a.xij-99_cjq > div > span
{
	
}

.afgjc-236_pegd > a.a_220-gc > div > span
{
	
}


.afgjc-236_pegd > span.hnic_78__ol
{
	display: none;
}
	

	
	
	.wbqio_803-b
	{
		width: auto;
	}
	
	
	.glcx_517__bifpc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.glcx_517__bifpc > .z_325__ls > .w_500-hur:not(.active)
	{
		position: relative;
	}
	
	
		.glcx_517__bifpc > .z_325__ls > .w_500-hur.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.z_325__ls > .w_500-hur > .g-389_abau
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk
	{
		
		display: none;
	}
	


.glcx_517__bifpc > .z_325__ls > .w_500-hur.active > .uzs-373_wazk
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul
{
	display: block;
	max-height:300px;
}

.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li
{
	
}
	
	
.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li:after 
{ display: table; content: ''; clear: both; }	

.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.glcx_517__bifpc > .z_325__ls > .w_500-hur > .uzs-373_wazk > ul > li > a > .btigd-178_ajjig
{
	font-size: 14px;	
}
	
	
	
.z_325__ls > .w_500-hur > .g-389_abau > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.z_325__ls > .w_500-hur.active > .g-389_abau > *
{
	font-size: 16px;
}	
		
.z_325__ls > .w_500-hur:not(.active) > .g-389_abau > .nac_337__qb
{
	display: none;
}
	
	
	
.glcx_517__bifpc .lwly-608_qezx
{
	width: 24px;
}

.glcx_517__bifpc .lwly-608_qezx > .apjbg-285_n
{
	width: 24px;
	height: 24px;
}
	
	
.glcx_517__bifpc .w_500-hur:not(.active) .lwly-608_qezx > .apjbg-285_n
{
	margin-left: 0px;
}

.glcx_517__bifpc .w_500-hur.active .lwly-608_qezx > .apjbg-285_n
{
	border:1px solid #171717;
}

.glcx_517__bifpc .lwly-608_qezx > .apjbg-285_n > img
{
	height: 24px;
}
	

.k_843__iabdd .eeje_179__j > .l-388_fcd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.eeje_179__j .eya-791_cnhu
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.glcx_517__bifpc.euhe_307__nafff
	{
		float: none;
	}
	
.glcx_517__bifpc.euhe_307__nafff > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.glcx_517__bifpc .t-948_z
	{
		line-height: 18px;
	}
	
	.glcx_517__bifpc .lwly-608_qezx > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.glcx_517__bifpc .lwly-608_qezx > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.arjba-0_vby {
    padding: 30px 20px;
	}
	
	.arjba-0_vby > .ldvtq_671__la
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.arjba-0_vby > .ldvtq_671__la > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.arjba-0_vby > .ldvtq_671__la > .tea_8-h
	{
		padding-top: 10px
	}
	
	.arjba-0_vby > .ldvtq_671__la > .iyaag_987-neray
	{
		width: 100%;
		padding-top: 30px
	}
	
	.iyaag_987-neray > .mpt-39_je
	{
		margin: 20px 0px 0px 0px;
	}
	
	.tea_8-h > .qcfiv_791__jqoxc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.arjba-0_vby > .ldvtq_671__la > .lehg-665_p
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.uhhg_52__c
	{
		margin-top: 30px;
	}
		
	.phx-51_ai { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.phx-51_ai h2 { padding-bottom:20px; }
	.phx-51_ai > .y-143_by
	{
		padding: 20px;
	}

	.phx-51_ai p + h2 { }
	.phx-51_ai ul { }
	.phx-51_ai li { }
	.phx-51_ai table { width: 100% !important; }
	
	.phx-51_ai img { max-width: 100% !important; }
	

	.a_38-ajrfi.lg_803__r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a_38-ajrfi.lg_803__r h2
	{
		padding-bottom: 20px;
	}
	
	.a_38-ajrfi.lg_803__r ul
	{
		display: block;
	}
	
	.a_38-ajrfi.lg_803__r ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a_38-ajrfi.lg_803__r ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a_38-ajrfi ul.rlnoe_703-mpou > li > .f_58-m
	{
		float: none !important;
	}
	
	.a_38-ajrfi ul.rlnoe_703-mpou > li > .pksvg-779_xeb
	{
		padding: 0px;
	}
	
	
		.crwcz-845_tpzbm.lg_803__r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.crwcz-845_tpzbm.lg_803__r h2
	{
		padding-bottom: 20px;
	}
	
	.crwcz-845_tpzbm.lg_803__r ul
	{
		display: block;
	}
	
	.crwcz-845_tpzbm.lg_803__r ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.crwcz-845_tpzbm.lg_803__r ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.crwcz-845_tpzbm.lg_803__r ul > li .pksvg-779_xeb
	{
		padding: 0px;
	}
	
	.pfkbm_737__l
	{
		    padding: 20px;
	}
	
	
	.h_103__iiaeu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.h_103__iiaeu h2
	{
		padding-bottom: 20px;
		
	}
	
	.h_103__iiaeu .wnao_417__jawh
	{
		padding: 20px;
	}
	
	.h_103__iiaeu .wnao_417__jawh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.h_103__iiaeu .hvr_844-zrz
	{
		padding-left: 0px;
	}
	
	
	
	
	.lv_70__hvk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lv_70__hvk > .ajcbx_57__rugqm
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ajcbx_57__rugqm > .bwg_794-b
	{
		display: block;
	}
	
	.ajcbx_57__rugqm > .laead_270-vhi
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ajcbx_57__rugqm > .laead_270-vhi > .qcfiv_791__jqoxc
	{
		
	}
	
	
	.mpt-39_je.zkyc_719__z
	{
		margin-right: 0;
	}
	
	
	.mpt-39_je.zkyc_719__z .x-537_q > input
	{
		max-width: none;
	}
	
	.mpt-39_je.zkyc_719__z .w_50-cg
	{
		max-width: none;
	}
	
	
	.qcfiv_791__jqoxc > .w_142-papg.g_872-dvc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fmdfy_294-ebcag
	{
		text-align: center;
	}
	
	.xewat_529__xgjbz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xewat_529__xgjbz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xewat_529__xgjbz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ami-696_qihjb
	{
		margin-left: 20px !important;
		
	}
	
	.ami-696_qihjb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.phx-51_ai table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.op-932_rxedn a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.phx-51_ai > .y-143_by.gt_433-zd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.y-143_by ul.list-recomend > li
{
	display: block;
}
	
.hkd-490_nkypi > .oggdf_367-iihvr
{
	width: 100%;
	float: none;
}
	
.hkd-490_nkypi > .td_612__wf
{
	width: 100%;
	float: none;
}

.hkd-490_nkypi > .td_612__wf > .tbdki_107__cdaf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


